NDS V1.4 Help

Discussion in 'NDS - Emulation and Homebrew' started by JuggaletteENJ, Sep 26, 2010.

  1. JuggaletteENJ
    OP

    JuggaletteENJ GBAtemp Regular

    Member
    104
    0
    Sep 4, 2009
    United States
    Ok, so I'm a moron. I updated my NDSI XL before I looked at the forums. I also know that alot of cards are said to be better then the R4i, but here goes anyways

    I updated [​IMG] and boom, i get the error message "An error has occurred. Press and hold the power button to turn the system off...." The main menu if my DSI still shows my R4i as "Star Wars Lethal Alliance." Here is the thing though. My R4i card has this yellow star in it that says "v1.4"

    Does this mean it will work with 1.4 on the DS? If so, how? If not, can I downgrade my DS? Sorry, I searched the forums, and didn't see anything addressing the card that said "V1.4" on it

    Thanks in advance.
     
  2. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    what kind of R4i do you have??

    gold?? SDHC??
     
  3. JuggaletteENJ
    OP

    JuggaletteENJ GBAtemp Regular

    Member
    104
    0
    Sep 4, 2009
    United States
  4. Maplemage

    Maplemage ಠ_ಠ

    Member
    1,143
    41
    Sep 23, 2008
    Why would you care?
    Take a picture of it somehow .
     
  5. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??

    I don't think there's a fix for that R4i yet.. keep checking their website for a fix
    as for downgrading the DSi firmware, I don't think you can do that

    EDIT:
    I just saw that pic, yes there is a fix
    see this thread
    http://gbatemp.net/t256527-r4i-sdhc-1-4-1-...e-relased-today

    EDIT:
    I guess I posted it too soon..no fix yet, sorry
     
  6. JuggaletteENJ
    OP

    JuggaletteENJ GBAtemp Regular

    Member
    104
    0
    Sep 4, 2009
    United States
    figures. I don't know why I didn't check before I update!! I should know better....if nothing else, but by doing the same to my wii and having to use the indiana pwns hack....geeze.....any other recommended flash cards that work on this update that are better then r4? [​IMG]
     
  7. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    Get a DSTWO, it's the last flash cart you'll ever need
    The Acekard 2i is always a good choice if you're on a budget
     
  8. JuggaletteENJ
    OP

    JuggaletteENJ GBAtemp Regular

    Member
    104
    0
    Sep 4, 2009
    United States


    what makes the dstwo so special? Is it worth the extra 15?
     
  9. RoMee

    RoMee ??

    Member
    2,316
    61
    Sep 3, 2010
    United States
    ??
    well for one it plays every single game
    it has built in SNES, GBA emulator
    free cheats, it's own CPU
    best realtime menu

    and the fact that you'll never have to ask why a game don't work is a nice "special"
    so while all these people with R4 clones wait and hope for patches to make a game work, you'll be playing the game